/* =============== Start of RM Old Code =============== 
#header { 
    background: none; 
    border: none;
}
#avatar { 
    background: url(../../event/graphics/halloweenV/rmo_avi_bg.png) no-repeat; 
    background-position: top right; 
    margin-top:0; padding-top:20px;
} 
#menu, #header ul.menu { background-image: url(../../event/graphics/halloweenV/rmo_logo.png); } 
#foreground { 
    position: fixed; 
    bottom: 0px; 
    width: 100%; 
    height: 82px; 
    z-index: 100; 
    background-color: yellow; 
    background: url(../../event/graphics/halloweenV/rmo_foreground.png); 
    pointer-events: none; 
}
#foreground-compensation { height: 82px; 
}
body {
    background-color: #3f4f1d; 
    color: #000; 
}
h1, h2, h3, h4 { color: #cc7831; 
} 
table { 
    background: url(../../event/graphics/halloweenV/rmo_table_bg.png); 
    background-color:none; 
    color: #000; 
    border-style: dotted;
    border-width: 5px;
    border-color: #cc7831; 
}
td.avibox { background-image: none; 
}
.speechbox span { 
    background-color: #f5553b;
    border-color: #cc7831; 
}
.bubble_tail { 
    background-image: url(../../../img.php?bubble=f5553b&border=cc7831); 
} 
#online { 
    background: url(../../event/graphics/halloweenV/rmo_online.gif); 
    width: 128px; 
    height: 46px; 
}
#offline { 
    background: url(../../event/graphics/halloweenV/rmo_offline.gif); 
    width: 148px; 
    height: 55px; 
} 
a:link, a:visited, a:active, ul.menu a { color: #cc7831;
}
.speechbox a:link, .speechbox a:visited, .speechbox a:active { 
    color: #772809;
}
a:hover, .speechbox a:hover, ul.menu a:hover { color: #fff; 
} 
#menu { color: #fff; 
}
#menu a:link, #menu a:visited, #menu a:active, #header ul.menu a, #header ul.menu a:hover { 
    color: #cc7831; 
    background-color:transparent; 
    border-color: #28422A;
}
#menu a:hover, #header ul.menu a:hover { background-color: #28422A; 
}
 =============== End (minus the section at the very bottom) =============== */

/* =============== My WIP =============== */
/* TbE: Original code written by Rose Mouse; updated by Ookami Kenran */
/* I tried to make sure to note anytime I made any sort of change, once you approve of this, I would like to clean it up. <3 */
/* SWITCH LINKS BACK WHEN FINISHED - I had to change all the links to work in stylish - SWITCH LINKS BACK WHEN FINISHED */
/* I reordered things so they would be easier to find. */


.framed {
  border-color: #CC7831;
}


/* ======= Main Details I ======= */
/* I move the bat image form the table to here, partially because tables are deprecated, and changed the text from black to orange for visibility. */
body {
  background: #3F4F1D url(https://chibidoll.com/avi/event/graphics/halloweenV/rmo_table_bg.png);
  background-position-y: 75px;
  color: #CC7831;
}

/* ======= Header ======= */
#header {
  background: none;
  /*  border: none; Not necessary. */
}
/* ----- Logo ----- */
/* #menu isn't needed. */
#header ul.menu {
  background-image: url(https://chibidoll.com/avi/event/graphics/halloweenV/rmo_logo.png); /* ghost with web CCPD logo */
}
/* All nav and link selectors all had to be updated */
/* ----- Main and Secondary Nav ----- */
#header ul.menu a,
#content ul.menu a,
#top_right input[type="submit"],
#top_right input[type="button"] {
  background: #28422A;
  color: #CC7831;
  border: 1px solid #28422A;
}
#header ul.menu a:hover,
#content ul.menu a:hover,
#top_right input[type="submit"]:hover,
#top_right input[type="button"]:hover {
  background: transparent;
  color: #DCD36F;
}
#header ul.menu li.selected a {
  background: transparent;
  color: #CC7831;
  border-bottom: none;
}
#header ul.menu li.selected a:hover {
  background: transparent;
  color: #DCD36F;
}
@media screen and (max-width: 800px) { /* I don't know the actual break-point for the menu switching to icons. */
  #header ul.menu li.selected a {
    border: 1px solid #28422A;
  }
}
/* ----- Top Right ----- */
/* This used to be #avatar. */
#top_right, td.avibox {
  background: url(https://chibidoll.com/avi/event/graphics/halloweenV/rmo_avi_bg.png) top right no-repeat;
  color: #CC7831;
}
#top_right a:link,
#top_right a:visited,
#top_right a:active {
  color: #DCD36F;
}
#top_right a:hover {
  color: #8D4122;
}

/* ======= Main Details II ======= */
h1, h2, h3, h4 {
  color: #CC7831;
}
a:link,
a:visited,
a:active {
  color: #8D4122;
}
a:hover {
  color: #DCD36F;
}

/* ======= Speech-bubble Tables ======= */
table {
  background: #00000054;
  border: 5px dotted #cc7831;
}
.speechbox span {
  background-color: #F5553B;
  border-color: #CC7831;
  border-color: #DCD36F; /* Trying the new link hover color instead. */
  color: #000;
}
.bubble_tail {
  background-image: url(../../../img.php?bubble=F5553B&border=DCD36F);
}
.speechbox a:link,
.speechbox a:visited,
.speechbox a:active {
  color: #6D321A;
}
.speechbox a:hover {
  color: #DCD36F;
}

/* ======= Footer ======= */
#scrollButtons {
  z-index: 5; /* This should be more than enough */
}
#foreground {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 82px;
  z-index: 3; /* 100 is too excessive */
  background-color: yellow;
  background: url(https://chibidoll.com/avi/event/graphics/halloweenV/rmo_foreground.png);
  pointer-events: none;
}
#foreground-compensation {
  height: 82px;
}

/* ======= Forum/Wiki display ======= */
.index_entry {
  background:#F5553B;
  color:#000;
  border:1px solid #DCD36F;
  border-left-width:3px;
  border-radius:3px;
  padding:7px;
  margin:3px auto;
}
.index_entry a {
  color:#6D321A;
}
.index_entry a:hover {
  color:#DCD36F;
}

/* ======= Event Graphics ======= */

.bubble_tail.left{
  background-image: url(../../../img.php?image=bubble_tail_left&color=F5553B&color2=DCD36F);
}
.bubble_tail.right{
  background-image: url(../../../img.php?image=bubble_tail_right&color=F5553B&color2=DCD36F);
}

a.maze {
  /*background-image: url(../../../img.php?image=event__graphics__halloweenV__spw_maze_door&color=000000&color2=293313);*/   /*3f4f1d*/
  background-image: url(../../event/graphics/halloweenV/spw_maze_door_green.png);
}
a.maze.end.imgleft, a.maze.end.left {
  background-image: url(../../event/graphics/halloweenV/spw_maze_left.png);
}
a.maze.end.imgright, a.maze.end.right {
  background-image: url(../../event/graphics/halloweenV/spw_maze_right.png);
}

a.trunk {
    background-image: url(../../../img.php?trunk=8D4122&straps=CC7831);
}